.divObject {
    display: flex;
    width: 48%;
    margin: 5px 0;
    cursor: pointer;
}

.divObject > figure {
    margin: 0;
    border: 1px solid black;
}

.divObject > figure > img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    aspect-ratio: 1;
    object-fit: cover;
}

.divObject > figure > figcaption {
    padding: 10px;
}

.divObject > figure > figcaption > p {
    margin: 0;
}

/**************************************
        CSS MEDIA TABLETTES
**************************************/
@media screen and (min-width: 768px) {
    .divObject {
        width: 30%;
        margin-right: 10px;
    }
}

@media screen and (min-width: 992px) {
    .divObject {
        width: 25%;
    }
}

/**************************************
        CSS MEDIA DESKTOP
**************************************/
@media screen and (min-width: 1200px) {
    .divObject {
        width: 20%;
    }
}

@media screen and (min-width: 1500px) {
    .divObject {
        width: 15%;
    }
}